@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');

@font-face {
  font-family: 'Proxima Nova';
  src: url('assets/fonts/Proxima/ProximaNova-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'uni_neuebold';
  src: url('assets/fonts/Unineue/unineue-bold-webfont.woff2') format('woff2'),
  url('assets/fonts/Unineue/unineue-bold-webfont.woff') format('woff'),
  url('assets/fonts/Unineue/unineue-bold-webfont.ttf') format('truetype'),
  url('assets/fonts/Unineue/unineue-bold-webfont.svg#uni_neuebold') format('svg');
  font-weight: normal;
  font-style: normal;

}

input:invalid {
  box-shadow: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

input:-moz-placeholder { /* Firefox 18- */
  line-height: 35px !important;
}

input::-moz-placeholder { /* Firefox 19+ */
  line-height: 35px !important;
}

button {
  cursor: pointer;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
